<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.victoriatourist.mapper.jd.JdSalesReturnsMapper">
    <select id="getList" resultType="com.fjhx.victoriatourist.entity.jd.vo.JdSalesReturnsVo">
        select
            jsr.id,
            jsr.create_user,
            jsr.create_time,
            jsr.update_user,
            jsr.update_time,
            jsr.amount,
            jsr.finance_status,
            jsr.org_name,
            jsr.store_id,
            jsr.out_type,
            jsr.org_id,
            jsr.pay_type,
            jsr.ware_count,
            jsr.status_name,
            jsr.sales_pin,
            jsr.store_name,
            jsr.apply_date_time,
            jsr.out_no,
            jsr.refund_id,
            jsr.provider_name,
            jsr.out_type_desc,
            jsr.contacts
        from jd_sales_returns jsr
            ${ew.customSqlSegment}
    </select>

    <select id="getPage" resultType="com.fjhx.victoriatourist.entity.jd.vo.JdSalesReturnsVo">
        select
            jsr.id,
            jsr.create_user,
            jsr.create_time,
            jsr.update_user,
            jsr.update_time,
            jsr.amount,
            jsr.finance_status,
            jsr.org_name,
            jsr.store_id,
            jsr.out_type,
            jsr.org_id,
            jsr.pay_type,
            jsr.ware_count,
            jsr.status_name,
            jsr.sales_pin,
            jsr.store_name,
            jsr.apply_date_time,
            jsr.out_no,
            jsr.refund_id,
            jsr.provider_name,
            jsr.out_type_desc,
            jsr.contacts
        from jd_sales_returns jsr
            ${ew.customSqlSegment}
    </select>

</mapper>
